Loading...
Searching...
No Matches
casiomn_int.hpp File Reference

Casio MakerNote implemented using the following references: Casio MakerNote Information by GVsoft, Casio.pm of ExifTool by Phil Harvey, Casio Makernote Format Specification by Evan Hunter. More...

`#include "tags.hpp"`
`#include "types.hpp"`

Go to the source code of this file.

## Classes

class | Exiv2::Internal::CasioMakerNote
| MakerNote for Casio cameras. More...
class | Exiv2::Internal::Casio2MakerNote
| MakerNote for Casio2 cameras. More...

## Namespaces

namespace | Exiv2
| Class CrwImage to access Canon CRW images. References: The Canon RAW (CRW) File Format by Phil Harvey.
namespace | Exiv2::Internal
| Helper structure for the Matroska tags lookup table.

## Detailed Description

Casio MakerNote implemented using the following references: Casio MakerNote Information by GVsoft, Casio.pm of ExifTool by Phil Harvey, Casio Makernote Format Specification by Evan Hunter.

Date
  30-Oct-13, ahu: created